Subject: [salud] Changes in the new version of the draft

From: Laura Liess <[email-masked]>
Date: Tue, 15 Nov 2011 15:02:26 +0100

Hi,
I submitted a new version of the draft.

For the changes, I  followed Dale's list
http://www.ietf.org/mail-archive/web/salud/current/msg00176.html.
The new text is mainly the text from the comments, especially for the
handling of combinations of URNs.

Two items are still missing, the text concerning the case when the UA
renders audio and
video  and some examples on how the algorithm works.  I will add  this
to the next version, shortly after the IETF meeting.

I also merged the old sections 7 "Combinations of URNs" and 8
"Priority Rules within Combinations of URNs" because  for the
algorithm they belong together.

Thanks a lot
Laura